### Method

# WebKitWebExtension DOMEvent get_cancel_bubble

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_event_get_cancel_bubble (
      WebKitDOMEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMEvent:cancel-bubble`

#### Return value

Type: `gboolean`

A #gboolean.